body {
    width: 100%;
    color: #7c7c7c;
    background: #fff;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, "Times New Roman", serif;
    font-size: 62.5%;
    text-align: left;
    padding: 0;
    margin: 0;
    position: relative;
}

html {
    min-height: 100%;
    margin-bottom: 1px;
}

img, object, embed {
    border: 0px none;
    display: block;
    outline: none;
    margin: 0;
    padding: 0;
}

form, section, article, nav, aside, footer, menu {
    margin: 0;
    padding: 0;
}

img.float_right {
    float: right;
    padding: 0 0 15px 20px;
}

img.float_left {
    float: left;
    padding: 0 20px 15px 0;
}

a:link, a:visited {
    outline: none;
    color: #4f253e;
    text-decoration: underline;
}

a:hover, a:active, a.active:visited, a.active:link {
    outline: none;
    color: #79B330;
}

hr {
    clear: both;
    width: 100%;
    height: 1px;
    color: #a5a5a5;
    border: 0px none;
    border-bottom: 1px solid #a5a5a5;
    padding: 15px 0 0 0;
    margin: 0 0 15px 0;
    line-height: 1em;
}

input.input, textarea, select {
    font-size: 1em;
    line-height: 1em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, "Times New Roman", serif;
    padding: 4px;
    border: 0 none;
    color: #1e1b1b;
    outline: none;
}

select {
    padding: 3px;
}

h2, h3, h4 {
    padding: 0;
    margin: 1em 0 .6em 0;
    display: block;
    font-size: 1.5em;
    line-height: 1.1em;
}

h2.nomargin, h3.nomargin, h4.nomargin {
    margin-top: 0;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
}

p {
    padding: 0;
    margin: 0 0 .6em 0;
    font-size: 1.3em;
    line-height: 1.6em;
    letter-spacing: 0.02em;
}

p small {
    font-size: .9em;
}

p.small {
    font-size: 1em;
}

p.intro {
    float: left;
    width: 100%;
    font-size: 1.4em;
    line-height: 1.4em;
}

ul, ol {
    margin: 0 0 1.2em 0;
    padding: 0 0 0 20px;
}

ol {
    padding: 0 0 0 30px;
}

ul li, ol li {
    font-size: 1.2em;
    line-height: 1.4em;
}

li li {
    font-size: 1em;
}

div.headHolder {
    float: left;
    width: 100%;
    padding: 0;
    background: #fff url(/images/head-bg.png) repeat-x center top;
}

div.artisan {
    margin: 0 auto;
    width: 940px;
    height: 500px;
    padding: 0;
}

div.header {
    background: #fff url(/images/head-bg.png) repeat-x center top;
    margin: auto;
    width: 940px;
    padding-top: 15px;
    height: 108px;
}

div.header .logo, div.header .logo a {
    height: 62px;
    width: 361px;
    display: block;
}

div.header .logo {
    margin: 0 auto 0 auto;
    display: block;
}

div.artisan div.hero-holder {
    float: left;
    width: 908px;
    height: 315px;
    margin: 10px -11px 0 -11px;
    padding: 28px 28px 28px 28px;
    position: relative;
    background: url(/images/hero-bg.gif) no-repeat center top;
}

div.artisan div.hero-holder div.hero {
    float: right;
    width: 908px;
    height: 319px;
    position: relative;
}

div.hero-holder div.hero p {
    position: absolute;
    top: 0;
}

div.artisan div.hero-holder img {
    float: right;
    margin: 0;
    padding: 0;
}

div.artisan div.hero-holder div.left {
    float: left;
    width: 508px;
    position: absolute;
    top: 0;
    z-index: 30;
    margin: 58px 0 0 17px;
    letter-spacing: -0.02em;
    padding-left: 10px;
}

div.artisan div.hero-holder div.left h1 {
    font-size: 3em;
    color: #4f253e;
    margin-bottom: 15px;
}

div.hero-holder div.left p {
    margin-bottom: 18px;
    line-height: 1.9em;
}

div.hero-holder div.left a:link, div.hero-holder div.left a:visited {
    font-weight: bold;
    text-decoration: none;
    border-bottom: solid 1px #4f253e;
}

div.hero-holder div.left a:hover {
    color: #79B330;
    border-bottom: solid 1px #79B330;
}

div.artisan div.panels {
    float: left;
    margin-right: -45px;
    position: relative;
    width: 940px;
    overflow: hidden;
}

div.artisan div.panels div.inner {
    width: 985px;
    float: left;
}

div.panels div.panel {
    width: 283px;
    margin-right: 45px;
    float: left;
    text-align: left;
}

div.panels div.panel h2 {
    color: #4f253e;
    font-weight: 200;
    font-size: 2.1em;
    text-transform: uppercase;
    margin: 25px 0 2px 0;
}

div.panels div.panel h2 a:link, div.panels div.panel h2 a:visited {
    text-decoration: none;
}

div.panels div.panel h2 a:hover {
    color: #79B330;
}

div.panels div.panel h3 {
    margin-top: 3px;
    color: #79b330;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 7px;
    border-bottom: solid 1px #a5a5a5;
}

div.panels div.panel p {
    font-style: italic;
}

div.artisan div.article {
    float: left;
    width: 940px;
    margin-top: 42px;
}

div.artisan div.article h1 {
    font-size: 2.5em;
    color: #4f253e;
    margin-bottom: 6px;
    text-transform: uppercase;
}

div.article h2.trajan {
    margin-top: 0;
    color: #79b330;
    font-weight: bold;
    float: left;
    padding-bottom: 7px;
    border-bottom: solid 1px #a5a5a5;
    min-width: 250px;
    text-transform: uppercase;
}

div.artisan div.article h3.ajaxtitle {
    font-size: 1.6em;
    width: 940px;
    float: left;
    color: #000;
    margin-bottom: 6px;
    font-style: italic;
}

div.article div.headpanel {
    float: left;
    width: 940px;
    margin-bottom: 15px;
}

div.article div.leftpanel {
    float: left;
    width: 600px;
    margin: 5px 20px 0 0;
}

div.article div.rightpanel {
    position: relative;
    float: left;
    width: 327px;
    margin-right: -14px;
}

div.article div.rightpanel div.imageframe::before {
    content: "";
    position: absolute;
    top: -28px;
    left: 0;
    float: right;
    width: 327px;
    height: 28px;
    background: url(/images/bdr-top.png) no-repeat left top;
}

div.article div.rightpanel div.imageframe {
    position: relative;
    float: right;
    width: 271px;
    padding: 0 28px;
    margin: 28px 0;
    background: url(/images/bdr-mid.png) repeat-y left top;
}

div.article div.rightpanel div.imageframe p {
    margin: 0;
}

div.article div.rightpanel div.imageframe::after {
    content: "";
    position: absolute;
    bottom: -28px;
    left: 0;
    float: right;
    width: 327px;
    height: 28px;
    background: url(/images/bdr-bottom.png) no-repeat left top;
}

div.leftpanel div.profiles {
    float: left;
    width: 600px;
    margin-top: 25px;
}

div.profiles div.profile, div.profiles div.profile div.left {
    float: left;
    width: 600px;
}

div.profiles div.profile h3 {
    background: #ededed;
    padding: 4px 40px 3px 20px;
    float: left;
    font-style: italic;
    color: #4f253e;
    font-size: 1.6em;
    margin: 0 0 20px 0;
}

div.profiles div.profile img {
    float: left;
    margin: 0 20px 15px 0;
}

div.profiles div.profile div.copy {
    float: left;
    width: 430px;
    font-style: italic;
}

div.article div.leftpanel h3 {
    font-style: italic;
    color: #000;
    font-size: 1.6em;
}

div.article div.leftpanel h3.small {
    font-size: 1.3em;
}

div.article div.bannerHolder {
    width: 966px;
    margin: 0 -14px;
    float: left;
    position: relative;
}

div.article div.bannerHolder img {
    float: left;
    padding: 28px;
    background: url(/images/banner-bg.png) no-repeat top left;
}

div.article div.bannerHolder.wedding img {
    background: url(/images/banner-bgwedding.png) no-repeat top left;
}

div.article div.mainpanel {
    float: left;
    width: 728px;
}

div.blog {
    float: right;
    width: 718px;
}

div.blog h3 {
    background: #ededed;
    padding: 6px 20px 5px 20px;
    float: left;
    font-style: italic;
    color: #333;
    font-size: 1.4em;
    font-weight: normal;
    width: 678px;
    margin: 0 0 10px 0;
}

div.blog h3 span {
    float: right;
}

div.blog ul.images {
    list-style: none;
    float: right;
    width: 333px;
    margin: 0;
    padding: 0;
}

div.blog ul.images li {
    float: right;
    position: relative;
    padding-top: 28px;
    margin: 0 -14px 0 20px;
    width: 327px;
    background: url(/images/bdr-top.png) no-repeat left top;
}

div.blog ul.images li img {
    width: 271px;
    padding: 0 28px;
    background: url(/images/bdr-mid.png) repeat-y left top;
}

div.blog div.reveal {
    float: left;
    width: 718px;
    margin-bottom: 20px;
    font-style: italic;
}

div.blog div.blogcopy {
    padding-top: 10px;
    float: left;
    width: 385px;
}

div.blog div.blogcopy p.signature {
    font-size: 1.3em;
    font-weight: bold;
    color: #4F253E;
}

div.blog div.blogcopyfull {
    padding-top: 10px;
    float: left;
    width: 718px;
}

div.blog ul.blogfoot {
    list-style: none;
    float: left;
    width: 718px;
    border-top: 1px solid #A5A5A5;
    margin: 5px 0 0 0;
    padding: 15px 0 5px 0;
}

div.blog ul.blogfoot li {
    float: left;
    padding: 0 20px;
    border-left: solid 1px #A5A5A5;
    font-weight: bold;
    font-size: 1.3em;
}

div.blog ul.blogfoot li.author {
    padding-left: 0;
    border: none;
}

div.blog ul.blogfoot a:link, div.blog ul.blogfoot a:visited {
    text-decoration: none;
}

div.blog ul.blogfoot a:hover {
    text-decoration: underline;
}

div.blog ul.images p {
    font-size: 1.1em;
    margin: 0;
    padding-left: 14px;
    line-height: 22px;
}

div.article div.wide, div.article div.wide div.testimonial {
    width: 940px;
    float: left;
    margin-bottom: 20px;
}

div.article div.wide div.testimonial h3.name {
    width: 880px;
    background: #EDEDED;
    color: #000;
    float: left;
    padding: 4px 40px 3px 20px;
    font-style: italic;
    font-size: 1.4em;
    margin: 10px 0 15px 0;
}

div.wide div.testimonial img {
    float: left;
    margin-right: 15px;
}

div.wide div.testimonial div.copy {
    float: left;
    width: 815px;
    font-style: italic;
}

div.wide div.testimonial div.copy p.name,
div.article div.mainpanel h3 {
    color: #4F253E;
    font-weight: bold;
    font-size: 1.3em;
    font-style: italic;
}

div.article div.mainpanel h3 {
    color: #000;
}

div.article div.leftcol {
    float: left;
    width: 475px;
    padding-right: 20px;
}

div.article div.leftcol h3, div.article div.rightcol h3 {
    color: #000;
    font-size: 1.4em;
    font-style: italic;
}

div.article div.rightcol {
    float: left;
    width: 445px;
}

div.wide div.gallery {
    float: left;
    width: 880px;
    padding: 30px;
    background: url(/images/gallery-bg.jpg) repeat-y top left;
}

div.gallery div.galleryload {
    float: left;
    width: 659px;
    min-height: 688px;
    background: url(/images/loading.gif) no-repeat top left;
}

div.gallery div.gallerynav {
    float: right;
    width: 171px;
    height: 566px;
    overflow: hidden;
    position: relative;
}

div.gallery div.gallerynavholder {
    position: absolute;
    top: 0;
    left: 0;
}

div.gallery ul.gallerynav {
    position: relative;
    float: left;
    width: 178px;
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
}

div.gallery ul.gallerynav li {
    float: left;
    width: 82px;
    margin: 0 7px 7px 0;
}

div.gallery ul.gallerynav li a.active img {
    -moz-opacity: .3;
    opacity: .3;
}

div.gallery ul.gallerycontrol {
    width: 171px;
    position: absolute;
    bottom: 0;
    padding: 0;
    list-style-type: none;
}

div.gallery ul.gallerycontrol li.prev {
    float: left;
}

div.gallery ul.gallerycontrol li.next {
    float: right;
}

div.gallery ul.gallerycontrol li a:link, div.gallery ul.gallerycontrol li a:visited {
    color: #fff;
}

div.gallery ul.gallerycontrol li a:hover, div.gallery ul.gallerycontrol li a:active {
    color: #79B330;
}

div.gallery div.galleryinner p {
    color: #fff;
    font-style: italic;
    margin-top: 10px;
}

div.blog div.comment {
    background: #ebebeb;
    font-style: italic;
    width: 677px;
    float: left;
    margin: 5px 0 15px 0;
    border: 1px solid #D6C4CE;
    padding: 19px;
}

div.blog h3 a:link, div.blog h3 a:visited {
    text-decoration: none;
    color: #333;
}

div.blog h3 a:hover, div.blog h3.active a:link, div.blog h3.active a:visited {
    color: #79B330;
}

div.blog h3.active a:hover {
    color: #333;
}

div.blog div.loading {
    background: url(/images/loading.gif) no-repeat 485px 18px;
}

div.blog p.meta {
    border-top: 1px dotted #656565;
    font-size: 1.1em;
    width: 100%;
    float: left;
    padding: 8px 0 0 0;
    margin: 8px 0 0 0;
}

div.blog div.comment p.meta {
    border-top: 1px dotted #656565;
}

/* ######## Form Stuff ######## */
div.form {
    float: left;
    width: 445px;
}

div.formcontact, div.formnewsletters {
    float: left;
    width: 445px;
}

div.form div.formleft {
    float: left;
    width: 232px;
}

div.form div.formright {
    float: right;
    width: 212px;
}

div.form form {
    float: left;
    width: 100%;
}

div.form p.check {
    width: 100%;
    float: left;
}

div.form p.info {
    width: 100%;
    float: left;
    margin: 6px 0 6px 0;
    font-size: 1em;
}

div.form p.field {
    width: 100%;
    float: left;
    margin: 0 0 6px 0;
    font-size: 1.2em;
    padding: 0;
}

div.form p.submit {
    float: left;
    width: 100%;
    margin: 0;
}

div.form p.submit input {
    vertical-align: middle;
}

div.form p.submit input.submit {
    float: right;
}

div.form p.field input.input, div.form p.field textarea, div.form p.field select {
    margin: 0;
    font-size: 1em;
    background: #ebebeb;
    border: 1px solid #d6c4ce;
    width: 201px;
}

div.form p.field textarea {
    height: 107px;
    width: 435px;
}

div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert {
    border: 1px solid #ef0000;
}

div.form p.field select {
    width: 211px;
}

div.form p.field select.wide {
    width: 460px;
}

div.form p.field select.auto {
    width: auto;
}

div.form span.star {
    color: #ef0000;
    font-weight: bold;
}

div.form p.field input#verify {
    width: 100px;
}

div.form p.field img {
    display: inline;
    vertical-align: middle;
}

div.form div.status {
    background: #ef0000;
    border: 2px solid #ef0000;
    width: 440px;
    margin: 0 0 10px 0;
    float: left;
}

div.formcontact div.status {
    width: 440px;
}

div.form div.status p {
    width: 432px;
    float: left;
    padding: 3px 5px;
    margin: 0;
    color: #fff;
    font-weight: bold;
}

div.formcontact div.status p {
    width: 432px;
}

div.form div.status ul {
    width: 410px;
    float: left;
    padding: 3px 5px 3px 25px;
    background: #fff;
    color: #ef0000;
}

div.formcontact div.status ul {
    width: 410px;
}

div.form div.status ul {
    margin: 0;
}

div.form p.field span.small {
    line-height: 1em;
    font-size: .9em;
}

div.form form.loading {
    background: url(/images/loading.gif) no-repeat right top;
}

div.form div.status p a:link, div.form div.status p a:visited {
    color: #000;
}

div.form div.status p a:hover, div.form div.status p a:active {
    color: #fff;
}

/* ######## END Form Stuff ######## */
div.footer {
    float: left;
    width: 100%;
    margin-top: 33px;
    border-top: solid 1px #A5A5A5;
    padding: 10px 0 10px 0;
    text-align: left;
}

div.footer p {
    font-size: 1.2em;
    margin: 0;
}

div.footer p.address {
    float: left;
    width: 648px;
}

div.footer p.contact {
    float: right;
    width: 300px;
    text-align: right;
}

div.footer ul.links {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 0 7px 0;
    list-style-type: none;
    text-align: center;
}

div.footer ul.links li {
    display: inline;
    font-size: 1.2em;
    padding: 0 12px;
    border-left: solid 1px #A5A5A5;
}

div.footer ul.links li.first {
    padding: 0 12px 0 0;
    border-left: none;
}

div.footer ul.links li a:link, div.footer ul.links li a:visited {
    color: #7c7c7c;
}

div.qtip h2 {
    margin-top: 0;
}

div.qtip-light a:link, div.qtip-light a:visited {
    color: #000;
}

div.qtip-dark a:link, div.qtip-dark a:visited {
    color: #fff;
}

div.qtip a:hover, div.qtip a:active {
    color: #b27a00;
}

div.qtip ul.images {
    width: 314px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
}

div.qtip ul.images li {
    padding: 0 0 10px 0;
    width: 314px;
    float: left;
    font-size: 1.1em;
}

div.qtip ul.images li img {
    float: right;
    padding: 0 0 0 5px;
}

#fb-root {
    display: none;
}

div.artisan div.hero div.image p,
div.rightpanel div.imageframe-mid p,
div.article div.bannerHolder p,
div.wide ul.links,
div.wide ul.links li {
    margin: 0;
    padding: 0;
}

div.wide ul.links {
    list-style: none;
    float: left;
    width: 960px;
    margin-right: -20px;
}

div.wide ul.links li {
    width: 300px;
    padding: 0 20px 20px 0;
    float: left;
}

div.wide ul.links li a {
    float: left;
    width: 100%;
    margin: 0 0 4px 0;
}

div.wide ul.links li span {
    float: left;
    width: 100%;
}

div.wide ul.links li.clear {
    clear: left;
}

.weddingPage h1 {
    text-indent: -8000px !important;
    font-size: 0.05mm !important;
    line-height: 0.05mm !important;
    color: #fff;
}

.weddingPage h2.trajan {
    border: none !important;
    margin: 0;
    padding: 0;
}

.weddingContent h3 {
    font-size: 3.2em !important;
    font-style: normal !important;
    margin-left: -.2em;
}

.verifyFrame {
    overflow: hidden;
    padding: 0 10px;
    margin: 8px 0;
    background: #EBEBEB;
    clear: both;
    border: 1px solid #D6C4CE;
}

.verifyFrame input {
    background: #fff !important;
}

.verifyFrame img {
    margin: 0;
    border: 1px solid #fff;
}
